<?php

/**
 * @file
 * Default template for HTML Mail
 *
 * HMTL Mail will first look in the directory of the current theme for a file
 * named "htmlmail.tpl.php". If found, it will be used to format emails.
 * Otherwise, this file will be used instead.
 *
 * DO NOT EDIT THIS FILE. Copy it to your theme directory, and edit the copy.
 *
 * The following variables are available in this template:
 *
 *  - $body      : message body
 *  - $key       : message id
 *  - $module    : sending module name
 *  - $debug     : print debugging info
 *  - $header    : template header
 *  - $footer    : template footer
 *  - $css       : template css
 *  - $directory : directory containing the theme template
 *  - $path      : absolute URL of the theme directory (for images, etc)
 *
 * For tips and resources on building HTML emails see:
 * http://www.campaignmonitor.com/css/
 * http://www.mailchimp.com/articles/email_marketing_guide/
 * http://css-tricks.com/using-css-in-html-emails-the-real-story/
 *
 */

?>
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<?php if ($css): ?>
<style type="text/css">
<!-- //
<?php print $css; ?>
// -->
</style>
<?php endif; ?>
</head>
<body class="htmlmail">
<?php if ($header): ?>
<div class="htmlmail-header">
<?php print $header; ?>
</div>
<?php endif; ?>
<div class="htmlmail-body">
<?php print $body; ?>
</div>
<?php if ($footer): ?>
<div class="htmlmail-footer">
<?php print $footer; ?>
</div>
<?php endif; ?>
<?php if ($debug): ?>
<div class="htmlmail-debug">
Debug: module=<?php print $module; ?>
</div>
<?php endif; ?>
</body>
</html>
